/* auteur: patrick premartin */
/* Date de création: 07/08/03 */
/* simulation des ascenseurs */
var mvt_en_cours = false;

function descendre (cadre, go) {
  switch (cadre) {
    case 'acad':
      fenetre = academiciens;
      break;
    case 'actu':
      fenetre = actualite;
      break;
  }
  mvt_en_cours = (mvt_en_cours || go);
  if (mvt_en_cours) {
    fenetre.scrollBy (0,5);
    setTimeout ('descendre (\''+cadre+'\', false)',  50);
  }
}

function monter (cadre, go) {
  switch (cadre) {
    case 'acad':
      fenetre = academiciens;
      break;
    case 'actu':
      fenetre = actualite;
      break;
  }
  mvt_en_cours = (mvt_en_cours || go)
  if (mvt_en_cours) {
    fenetre.scrollBy (0,-5);
    setTimeout ('monter (\''+cadre+'\', false)',  50);
  }
}

function stop_mvt () {
  mvt_en_cours = false;
}